@font-face {
  font-family: "Be Vietnam Pro";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../webfonts/QdVPSTAyLFyeg_IDWvOJmVES_Hw3BXoYZ7Aj.woff2") format("woff2");
}

@font-face {
  font-family: "Be Vietnam Pro";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../webfonts/QdVMSTAyLFyeg_IDWvOJmVES_HTEJm81Rb0JcBao.woff2") format("woff2");
}

@font-face {
  font-family: "Be Vietnam Pro";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("../webfonts/QdVMSTAyLFyeg_IDWvOJmVES_HToIW81Rb0JcBao.woff2") format("woff2");
}

@font-face {
  font-family: "Be Vietnam Pro";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../webfonts/QdVMSTAyLFyeg_IDWvOJmVES_HSMIG81Rb0JcBao.woff2") format("woff2");
}

@font-face {
  font-family: "Be Vietnam Pro";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("../webfonts/QdVMSTAyLFyeg_IDWvOJmVES_HSQI281Rb0JcBao.woff2") format("woff2");
}

@font-face {
  font-family: "Be Vietnam Pro";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("../webfonts/QdVMSTAyLFyeg_IDWvOJmVES_HS0Im81Rb0JcBao.woff2") format("woff2");
}

@font-face {
  font-family: "Mulish";
  font-style: normal;
  font-weight: 400 900;
  font-display: swap;
  src: url("../webfonts/1Ptvg83HX_SGhgqk3wotYKNnBQ.woff2") format("woff2");
}

@font-face {
  font-family: "Outfit";
  font-style: normal;
  font-weight: 200 900;
  font-display: swap;
  src: url("../webfonts/QGYvz_MVcBeNP4NJtEtqUYLknw.woff2") format("woff2");
}
